package com.liang.entity;

import java.io.Serializable;

/**
 * (BaseLanguage)实体类
 *
 * @author makejava
 * @since 2023-02-15 23:13:15
 */
public class BaseLanguage implements Serializable {
    private static final long serialVersionUID = 332726339173445338L;

    private Integer id;

    private String mc;

    private String bm;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getBm() {
        return bm;
    }

    public void setBm(String bm) {
        this.bm = bm;
    }

}

